Subject: Re: Maximillian Melvin-McNutt - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 22 Jan 2020 16:18:09 +0530

Handled, the ticket number is 86865

Thank you, 

Bryan 

HFL Customer Support 

On 2020-01-22 13:03, max melvin-mcnutt wrote:

> So, 
> 
> It's been one month. My package is halfway to my destination. It's in the same time zone. I could have driven there and back a dozen times now. Either the shipping company you use has fucked up big time, or you guys didn't even send the product. I want you to track down my package. I want you to get it on it's way, or I want a full refund. I'm very close to writing some real nasty reviews about your company. So please, track down my package and get it to me. This is bullshit. 
> 
> On Fri, Jan 10, 2020 at 2:43 PM max melvin-mcnutt <[email-masked]> wrote: 
> I'm just curious why my package has been held at customs over a week. Is there a fee I need to pay? Its been quite a slow process not travelling all that far.  
> 
> On Fri, 20 Dec 2019, 7:14 am Dr. Sam Robbins / 4HFL.com, <[email-masked]> wrote: 
> 
> Dear Maximillian Melvin-McNutt, 
> 
> Thank you for your order. We wanted to let you know that your package (#EH-201912192010-511960) was shipped via USPS, USPS Priority Mail Intl on 12/20/2019.  You can track your package at any time using the link below.
> 
> Shipped To:
> Maximillian Melvin-McNutt
> 158 Falaise Rd
> Whitehorse, YT Y1A 3C2 CA
> 
> Track Your Shipment: LX683242729US [1]
> 
> This shipment includes the following items:
> 
> Item #
> Description
> Qty
> 
> AV
> AlphaViril (1)
> 7
> 
> Thank you for your support. Wishing you a very happy & healthy day!
> 
> Sincere Regards 
> HFL Customer Care Team 
> http://HFLsupport.com - 24/7 support [chat, phone & email]
> 
> http://4HFL.com [2] - our site
> 
> [3]

Links:
------
[1]
http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIkZoeWsY7vSpeqfpcM7NRmThdicU3wtAmThaKnmfLte3h-2Bs-2FfxCSRZLj6WAmJ-2FzOWCZ29KcJYpJQTzjbcVLTClb5x7NXFAGEoAgP2lb4UmGrw7a7RmWNtOZKvN8QQtIM2wKBuP53BV8hXkEORjDnlCdZ6bAwGGdA-2BOjaRkv5smps_lIZam3WPT625aShw8-2Frl1sIdZN2lhMBvltor9bLXxnXhbJe8YjDbEqkbWL78A7LPKSM-2FGwDi1YajEGU-2F0UbhM4yeDtB7gZnyRYjiMJNi4gAX97NvztU6UbfI2yLlMSWZGsmOyeLVJzK-2BPjEy7A6AegNQA-2BSZFpQgQsq7Co6OAt3JhK-2FBF1IgmFNywmg1kJCA9vSGpqF8C10K3OrxTJJUKy7cIgXr76sv3-2Fkzcj0enyK6Oxk3B77RqTQNF18CKvuOQR7yBEV638sCRaV3BseKh-2B5kXRyLWfddcqbQtDkxkZWepLv79k7GEtGmzOeAfu8O
[2]
http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_lIZam3WPT625aShw8-2Frl1sIdZN2lhMBvltor9bLXxnXhbJe8YjDbEqkbWL78A7LPKSM-2FGwDi1YajEGU-2F0UbhM4yeDtB7gZnyRYjiMJNi4gAX97NvztU6UbfI2yLlMSWZGsmOyeLVJzK-2BPjEy7A6AegNQA-2BSZFpQgQsq7Co6OAt2D5iWt-2BOvHRaeW0N-2BjEwCMUvrh0zJ6mBd18JVEZUl8-2B0MDv3kjEhegT6DvtSW83q0br5Fu-2FmqezOTMsB3kZ5Ypby-2F8iIZFoi8Gvp3i92HxSKhDQSpADFWD7AL3F-2F-2BrLVENSk2jp-2FgwP81S06LEjYnZ
[3]
http://emailtrk.shipstation.com/wf/click?upn=mVwBhtRd6X05tTOFBDozS-2BcvVxx8yCWCw8PXICJs6gw-3D_lIZam3WPT625aShw8-2Frl1sIdZN2lhMBvltor9bLXxnXhbJe8YjDbEqkbWL78A7LPKSM-2FGwDi1YajEGU-2F0UbhM4yeDtB7gZnyRYjiMJNi4gAX97NvztU6UbfI2yLlMSWZGsmOyeLVJzK-2BPjEy7A6AegNQA-2BSZFpQgQsq7Co6OAt23IXgr0VuDrV5j3m4t-2FM2Eap9tlE4L9cC6FVV2-2BTkrJaIUSRIfY2LbQjPs2Vdb2FyrQCSPsx0b-2FW-2BlHBt7J6XliwcdbzujTeqEY-2Bk0auEK-2F3eMmkB-2BWhOO46XQPIvdN9Lfq04KPquWTn0oBXVgw1Kz